<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepTransport Property
DatabaseEnvironment Class See Also Send Feedback

The delegate used to transmit data using the replication application's communication infrastructure.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ReplicationTransportDelegate RepTransport { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RepTransport As ReplicationTransportDelegate

Visual C++

    public:
    property ReplicationTransportDelegate^ RepTransport {
    	ReplicationTransportDelegate^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace